Subject: Re: bug#30813: 26.0.91; flyspell does not recheck after transpose-chars

From: Aaron Jensen <[email-masked]>
Date: Tue, 13 Mar 2018 21:48:03 -0700

On Tue, Mar 13, 2018 at 8:41 PM, Eli Zaretskii <[email-masked]> wrote:
> That's a "feature": flyspell only checks words around point.

Ah, that makes sense, I suppose. Would you be open to it behaving
differently? Maybe something like it considers the words around the
point's location before each command and after? Of course that'd
potentially double the time that flyspell took and adding stuff to
every command could hurt typing latency.